'
' Created by SharpDevelop.
' User: Tobi
' Date: 26.12.2017
' Time: 10:17
' 
' To change this template use Tools | Options | Coding | Edit Standard Headers.
'
Public Partial Class MainForm
	Public Sub New()
		' The Me.InitializeComponent call is required for Windows Forms designer support.
		Me.InitializeComponent()
		
		'
		' TODO : Add constructor code after InitializeComponents
		'
	End Sub
	
	Sub BtEndeClick(sender As Object, e As EventArgs)
		End
	End Sub
End Class
